<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="baseTitleBar">
        <attr name="barTitle" format="string" />
        <attr name="barBackground" format="reference|integer" />
        <attr name="leftVisible" format="boolean" />
        <attr name="leftTextColor" format="color" />
        <attr name="leftText" format="string" />
        <attr name="leftDrawable" format="reference|integer" />
        <attr name="rightVisible" format="boolean" />
        <attr name="rightTextColor" format="color" />
        <attr name="rightText" format="string" />
        <attr name="rightDrawable" format="string" />
    </declare-styleable>
</resources>